<?php

define('WLT_DIRECTORY', true);

// TURN OFF DEFAULT PRICE SEARCH
define('DEFAULTS_PRICE_SEARCH',false);

// GOOGLE FONTS
function load_fonts() {
	if(!defined('WLT_CHILDTHEME')){
	wp_register_style('googleFonts', 'http://fonts.googleapis.com/css?family=Lobster|Roboto+Condensed:400,700|Roboto:400,700');
	wp_enqueue_style( 'googleFonts');
	}
}    
add_action('wp_print_styles', 'load_fonts');
 
 